@media (max-width: 900px) {
	.menu-mobile { display: block !important; }
    .menu-pc { display: none !important; }
	
    .logo,
    .toggle,
    #main,
    #footer {
        -webkit-transition: all 500ms ease-in-out;
            -moz-transition: all 500ms ease-in-out;
            -ms-transition: all 500ms ease-in-out;
            -o-transition: all 500ms ease-in-out;
            transition: all 500ms ease-in-out;
    }
    .navShow .logo,
    .navShow .toggle,
    .navShow #main,
    .navShow #footer {
        -webkit-transform: translate3d(-300px,0,0) scale3d(1,1,1);
            -moz-transform: translate3d(-300px,0,0) scale3d(1,1,1);
            -ms-transform: translate3d(-300px,0,0) scale3d(1,1,1);
            -o-transform: translate3d(-300px,0,0) scale3d(1,1,1);
            transform: translate3d(-300px,0,0) scale3d(1,1,1);
    }
    .toggle {
        width:35px;
        /*height:25px;*/
        right:15px;
        top:30px;
        position:absolute;
        cursor: pointer;
        z-index: 100000;
    }
    .toggle > div {
        width:100%;
        height:1px;
        margin-bottom:10px;
        background-color:#000000;
        border-radius:2px;
        behavior:url('assets/css3pie/1.0.0/PIE.htc');
        -webkit-transition: all 500ms ease-in-out;
            -moz-transition: all 500ms ease-in-out;
            -ms-transition: all 500ms ease-in-out;
            -o-transition: all 500ms ease-in-out;
            transition: all 500ms ease-in-out;
    }
    .navShow .toggle {
        -webkit-transform: translate3d(-300px,0,0) scale3d(1,1,1);
            -moz-transform: translate3d(-300px,0,0) scale3d(1,1,1);
            -ms-transform: translate3d(-300px,0,0) scale3d(1,1,1);
            -o-transform: translate3d(-300px,0,0) scale3d(1,1,1);
            transform: translate3d(-300px,0,0) scale3d(1,1,1);
    }
    .navShow .toggle .a {
        -moz-transform: rotate(45deg) translateX(10px) translateY(10px);
            -webkit-transform: rotate(45deg) translateX(10px) translateY(10px);
            -o-transform: rotate(45deg) translateX(10px) translateY(10px);
            -ms-transform: rotate(45deg) translateX(10px) translateY(10px);
            transform: rotate(45deg) translateX(10px) translateY(10px);
    }
    .navShow .toggle .b {
        opacity: 0;
    }
    .navShow .toggle .c {
        -moz-transform: rotate(-45deg) translateX(6px) translateY(-6px);
            -webkit-transform: rotate(-45deg) translateX(6px) translateY(-6px);
            -o-transform: rotate(-45deg) translateX(6px) translateY(-6px);
            -ms-transform: rotate(-45deg) translateX(6px) translateY(-6px);
            transform: rotate(-45deg) translateX(6px) translateY(-6px);
    }
    header nav ul li .subToggle {
        cursor: pointer;
            position: absolute;
            right: 0;
            top: 0;
            font-weight: 700;
            font-size: 30px;
            padding: 3px 15px;
            display: none;
    }
    header nav {
        margin: 0;
        padding: 10px 0 0 0;
        position: fixed;
        top: 0;
        right: 0;
        z-index: 10000;
        width: 300px;
        height: 100%;
        background: #005792;
        overflow: auto;
        -webkit-transform: translate3d(300px,0,0) scale3d(1,1,1);
        -moz-transform: translate3d(300px,0,0) scale3d(1,1,1);
        -ms-transform: translate3d(300px,0,0) scale3d(1,1,1);
        -o-transform: translate3d(300px,0,0) scale3d(1,1,1);
        transform: translate3d(300px,0,0) scale3d(1,1,1);
        -webkit-transition: all 500ms ease-in-out;
        -moz-transition: all 500ms ease-in-out;
        -ms-transition: all 500ms ease-in-out;
        -o-transition: all 500ms ease-in-out;
        transition: all 500ms ease-in-out;
    }
    .navShow header nav {
        -webkit-transform: translate3d(0,0,0) scale3d(1,1,1);
        -moz-transform: translate3d(0,0,0) scale3d(1,1,1);
        -ms-transform: translate3d(0,0,0) scale3d(1,1,1);
        -o-transform: translate3d(0,0,0) scale3d(1,1,1);
        transform: translate3d(0,0,0) scale3d(1,1,1);
    }
    header nav ul {
        text-align: left;
        margin: 0;
    }
    header nav ul li {
        float: none;
        display: block;
        overflow: hidden;
        position: relative;
        width: 99%;
        height: 50px;
        text-align: left;
    }
    header nav ul li.show {
		height: auto !important; 
		overflow: visible !important; 
	}
	
	header nav ul.level_2 li.show {
    height: auto !important;
    overflow: visible !important;
}

        header nav ul li.submenu:before {
        	content: "+";
        	position: absolute;
        	right: 15px;
        	top: 15px;
        	font-weight: 700;
        	font-size: 36px;
        	color: #ffffff;
           z-index: -1;
        }
        header nav ul li.show.submenu:before {
        	content: "-";
        }   
     header nav ul li.submenu:after {
        	display: none;
        }
    header nav ul li span,
    header nav ul li a {
        padding: 15px 0 15px 20px;
        text-align: left;
         background: transparent;
         display: block;
         color: #ffffff !important;
         font-size: 19px;
    }
    header nav ul li ul {
        background: transparent;
    }
    header nav ul li ul {
        width: 100% !important;
        display: block;
        position: static;
        padding: 0;
        margin: -8px 0 15px 20px;
        text-align: left;
        z-index: 100;
        visibility: visible;
        opacity: 1;
    }
    header nav ul li ul.level_2 li {
        padding: 0;
    }
    header nav ul li ul.level_2 li.submenu:before {
    	right: 15px;
    	top: 13px;
    }
    header nav ul li ul.level_2 li a,
    header nav ul li ul.level_2 li a.forward.trail.submenu.first {
        border: 0;
    	font-size: 15px;
    }
    header nav ul li ul.level_3 {
        margin-left: 5px;
    }
    header nav ul li ul.level_3 li {
        border-bottom: 0;
        height: auto
    }
    header nav ul li ul.level_3 li a {
        line-height: 0px;
		text-transform: none;
    }
    header nav ul li .subToggle { display: block; }
	
	.fixedTop .toggle {
		text-align: right !important;
		font-size: 2rem;
	}
	
	li.submenu ul.level_3 {
		margin: 0px !important;
		position: relative;
	}
	
	li.submenu ul.level_3 li {
		margin-bottom: 5px;
		font-size: 15px;
	}
	
	li.active.first:before,
	a.active.first:before{
		content: none !important;
	}
	
	.toggle {
		top: 50% !important;
		transform: translateY(-50%);
	}
	
	#header .mainnavi ul.level_2{ 
		padding: 0px;
	}

	nav.mod_navigation a.menuheader {
		font-weight: normal;
		color: #FFFFFF !important;
		background-color: rgb(43, 53, 54) !important;

	}
	
	#header .mod_navigation ul.level_2 li .active {
		text-transform: none;
		font-size: 15px;
		font-family: unset;
	}
	
	nav.mod_navigation a.menuheader {
		font-size: 15px;
		text-transform: none;
		font-family: unset;
	}
	
	.level_2 li .forward {
		display: block;
	}
	
	ul.level_2,
	ul.level_3	{
		padding-left: 15px;
	}
	
	a.forward.trail.submenu.first {
		font-size: 15px;
		text-transform: none;
		font-family: unset;
	}
	
	a.forward.trail.submenu.first:before {
		content: none;
	}
	
	a.forward.trail.submenu.first .level_3 li.sibiling a {
		font-size: 15px;
		text-transform: none;
		font-family: unset;
	}
}

@media (min-width: 901px) {
    .menu-pc { display: block !important; }
    .menu-mobile { display: none !important; }

    .mod_navigation ul li ul.level_2 {
        display: none;
        position: absolute;
        left: 0;
        z-index: 999;
        top: 85%;            
        padding-top: 20px;  
        background: transparent !important;
    }
   
    .mod_navigation ul li:hover > ul.level_2 {
        display: block !important;
    }
}